[Instantrails-users] Previously installed stack.

Tim Uckun timuckun at gmail.com
Wed Apr 12 02:20:15 EDT 2006

Hello all.
I already have ruby 1.82 installed as well as mysql. I presume I needto uninstall both of those right?
Also can I make a small suggestion. I don't really even want to usemysql or php.  Maybe those things could be made optional to reduce thedownload size to a minimum.
Thanks, looking forward to using it.

More information about the Instantrails-users mailing list